<html>
	<head>
		<title></title>
	</head>
<style>
.top-nav{
background-color:red;
height:50px;
width:500px;
}
.side-nav{
display:inline-block ;
height:200px;
width:100px;
background-color:green;
}
.content{
display:inline-block;
height:200px;
width:400px;
background-color:yellow;
}


</style>
<body>
<div class="top-nav"></div>
<div class="side-nav"></div>
<div class="content"></div>
</body>
</html>